@charset "UTF-8";
/* CSS Document */

#wrapper{
	padding:20px;
	background:#000;
}

#wrapper h1{
	margin:0 0 25px;
}

#wrapper h1 img{
	vertical-align:baseline;	
}
#wrapper h1 a{
	background:url(../img_new/bg-map-link.png) 0 45% no-repeat;
	padding:0 0 0 9px;
	text-decoration:none;
	margin:0 0 0 1em;
	color:#fff;	
}

#wrapper h1 a:hover{
	text-decoration:underline;	
}

table{
	color:#999900;
	font-size:10px;
}	

table th,
table td{
	line-height:1.7;
	white-space:nowrap;
}

table td{
	padding:0 0 0 1em;	
}

.image{
	margin:0 0 40px;
	text-align:center;	
}

.image img{
	max-width:100%;
	height:auto;	
}